Subject: Re: IETF Nominations Committee Chair - 2012 - 2013

From: Abdussalam Baryun <[email-masked]>
Date: Thu, 5 Jul 2012 13:32:27 +0200

+1

I agree to work with you, internet community and Mr.Matthew Lepinski,
to progress the process for nominations, and make it successful,

AB
======================================================
If people work together as a team, best practices and success are reached
======================================================
>
> Mehmet,
>
>
> In my experience, the most important characteristic for a nomcom chair
> is the ability to lead a group of 10 volunteers (usually with a
> significant variation of experience in IETF) through the process as
> defined by RFC  3777 (and 5680).    It can be good for a chair to have
> past Nomcom experience, but I do not believe that is a hard
> requirement (I had never served on a Nomcom before I was chair).  It
> can be good for a Nomcom chair to have been a WG chair as they can
> understand more about the process. BUT, the chair is not the decision
> maker - the voting members are - the most important thing is for the
> chair to be able to facilitate the process as defined.  It's far more
> important for the voting members to have that knowledge than the
> chair.   Now, it can be more challenging if a chair hasn't been
> involved in IETF for a while, but AFAIK, Matt has been involved in the
> RAI area (as a participant/contributor) for a while and if you google
> you can find he's also been involved in the Security area on the
> SECDIR. You can see the work he's been involved in here in
> authorstats:
> http://www.arkko.com/tools/allstats/mattlepinski.html
>
>
> Honestly, one of the most important aspect of the Nomcom process is
> for the Nomcom to get community feedback. You can read my report from
> 2009-2010 and that is an issue as the information that the nomcom is
> working with typically is extremely incomplete.  Many nomcom voting
> members have little experience with interviewing and hiring
> "employees".  You also have to keep in mind that the past Nomcom chair
> serves as an advisor for the current Nomcom chair, which dramatically
> reduces the risk in the case that the appointed chair runs into
> problems.
>
>
> I sincerely thank Matt for his willingness to take on this task as it
> requires a tremendous time commitment and dedication to do well.
>
>
> Regards,
> Mary.
>
>
> On Wed, Jul 4, 2012 at 4:18 AM, Ersue, Mehmet (NSN - DE/Munich)
> <mehmet.ersue at nsn.com> wrote:
>
> Hi,
>
>
>
> it’s time again for Nomcom. Congrats and good luck to Matt Lepinski.
>
> I have to admit I don’t know him. I assume this is my issue as I’m an
> OPS guy and not much involved in atoca or geopriv.
>
>
>
> Having been active in two Nomcoms, I am wondering what a useful
> selection criteria for a Nomcom chair could be.
>
> Having experience as a WG chair or having been active as Nomcom voting
> member?
>
> I can imagine a retired AD would enjoy it and do an excellent job in
> this position.
>
>
>
> Cheers,
> Mehmet
>